Public Class DoubleBufferedPanel
    Inherits System.Windows.Forms.Panel

    Public Sub New()
        MyBase.New()
        ' ダブルバッファを有効に
        Me.SetStyle(ControlStyles.UserPaint Or ControlStyles.AllPaintingInWmPaint Or ControlStyles.DoubleBuffer, True)
    End Sub

End Class
